
Redmine - Defect #31599

'selected' class disappears from the tab of the input field when switching the issue history tab

2019-06-21 09:57 - Mizuki ISHIKAWA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

The 'selected' class disappears from the tab of the input field when switching the issue history tab.

 tabs.gif 

Affected version: trunk(r18310)

Related issues:

Related to Redmine - Feature #3058: Show issue history using tabs Closed 2009-03-26

Associated revisions

Revision 18311 - 2019-06-22 02:20 - Go MAEDA

"selected" class is wrongly removed from journal edit tabs when switching the issue history tabs (#3058, #31599).

Patch by Marius BALTEANU.

History

#1 - 2019-06-21 14:15 - Marius BĂLTEANU

- Status changed from New to Confirmed

- Assignee set to Marius BĂLTEANU

#2 - 2019-06-21 14:31 - Marius BĂLTEANU

- Related to Feature #3058: Show issue history using tabs added

#3 - 2019-06-21 14:32 - Marius BĂLTEANU

- File fix_31599.patch added

- Assignee deleted (Marius BĂLTEANU)

The attached patch should fix this problem.

#4 - 2019-06-22 02:21 - Go MAEDA

- Status changed from Confirmed to Closed

- Assignee set to Go MAEDA

- Resolution set to Fixed

Committed the fix. Thank you all for reporting and fixing the issue.

Files

tabs.gif 499 KB 2019-06-21 Mizuki ISHIKAWA

fix_31599.patch 983 Bytes 2019-06-21 Marius BĂLTEANU
